package org.apache.slide.projector.processor.form;

/**
 * @version $Revision: 1.2 $
 */

public class Radiobutton extends EnclosingControl {
    protected String getName() {
        return " radiobutton";
    }
}
